enum CardType {
    CURSE = "CARD_TYPE_CURSE",
    GEAR = "CARD_TYPE_GEAR",
    MONSTER = "CARD_TYPE_MONSTER",
    CONSUMABLE = "CARD_TYPE_CONSUMABLE",
    RACE = "CARD_TYPE_RACE",
    CLASS = "CARD_TYPE_CLASS",
}

export default CardType